Bug 1221754 - Link to orchestration template is missing from orchestration stack summary page
Link to orchestration template is missing from orchestration stack summary page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Milan Zázrivec
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-14 14:12 EDT by Bill Wei
Modified: 2015-12-08 08:09 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:09:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description Bill Wei 2015-05-14 14:12:50 EDT
Description of problem:
This was originally reported in https://github.com/ManageIQ/manageiq/issues/2409

The template in stack summary page should be clickable and leads to the page for the template.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Milan Zázrivec 2015-05-19 12:16:45 EDT
https://github.com/ManageIQ/manageiq/pull/2950
Comment 3 CFME Bot 2015-06-17 12:56:01 EDT
New commit detected on manageiq/master:
https://github.com/ManageIQ/manageiq/commit/904d4542d1827137a6b605cfc6b0e98beab9f7c1

commit 904d4542d1827137a6b605cfc6b0e98beab9f7c1
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Tue May 19 10:43:36 2015 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Wed Jun 17 11:30:12 2015 +0200

    Stack summary page: add link to orchestration template
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1221754

 vmdb/app/controllers/catalog_controller.rb               | 16 +++++++++++++++-
 .../orchestration_stack_helper/textual_summary.rb        |  7 ++++++-
 vmdb/config/routes.rb                                    |  1 +
 3 files changed, 22 insertions(+), 2 deletions(-)
Comment 4 Aziza Karol 2015-10-01 08:40:51 EDT
link to orchestration template added on stack summary page.


Verified:
5.5.0.2-alpha1.1.20150923081748_2e8e945
Comment 6 errata-xmlrpc 2015-12-08 08:09:29 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.